@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: normal;
  font-weight: 300;
  src: url(../font/ShipporiMinchoB1-Regular.woff2) format("woff2"), url(../font/ShipporiMinchoB1-Regular.woff) format("woff"), url(../font/ShipporiMinchoB1-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: bold;
  font-weight: 700;
  src: url(../font/ShipporiMinchoB1-SemiBold.woff2) format("woff2"), url(../font/ShipporiMinchoB1-SemiBold.woff) format("woff"), url(../font/ShipporiMinchoB1-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'EBGaramond';
  font-style: normal;
  font-weight: 300;
  src: url(../font/EBGaramond-Medium.woff2) format("woff2"), url(../font/EBGaramond-Medium.woff) format("woff"), url(../font/EBGaramond-Medium.ttf) format("truetype"); }
#re-about .re-backillust svg {
  position: absolute;
  top: 56%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  z-index: -1; }
  @media screen and (max-width: 767px) {
    #re-about .re-backillust svg {
      top: -22%;
      left: -5.5%;
      -webkit-transform: none;
      transform: none;
      width: 111.11%;
      max-width: none; } }
  #re-about .re-backillust svg path {
    transition: stroke-dashoffset 0.2s; }
  #re-about .re-backillust svg.pc_svg1 path {
    stroke-dashoffset: 1082;
    stroke-dasharray: 1082; }
  #re-about .re-backillust svg.pc_svg2 path {
    stroke-dashoffset: 1532;
    stroke-dasharray: 1532; }
  #re-about .re-backillust svg.pc_svg3 path {
    stroke-dashoffset: 1312;
    stroke-dasharray: 1312; }
  #re-about .re-backillust svg.sp_svg1 path {
    stroke-dashoffset: 610;
    stroke-dasharray: 610; }
  #re-about .re-backillust svg.sp_svg2 path {
    stroke-dashoffset: 1006;
    stroke-dasharray: 1006; }
  #re-about .re-backillust svg.sp_svg3 .g3_sp {
    stroke-dashoffset: 350;
    stroke-dasharray: 350; }
  #re-about .re-backillust svg.sp_svg3 .g3-2_sp {
    stroke-dashoffset: 150;
    stroke-dasharray: 150; }
  #re-about .re-backillust svg.svg_anime path:not(.g2-2_sp) {
    stroke-dashoffset: 0 !important; }
  #re-about .re-backillust svg.svg_anime path.path_on {
    stroke-dashoffset: 0 !important; }
